<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Art" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_Art" Naslov="[if. Art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeArt" Naslov="Ime Art." Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Boja" Naslov="[if. Boja" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeBoja" Naslov="Boja" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Velic" Naslov="[if. Vel." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeVelic" Naslov="Veli~ina" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="DokCena" Naslov="Cena Dok." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="Sifra_Kup" Naslov="[if. Kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Obj" Naslov="[if. Obj." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Podg" Naslov="[if. Podgrupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_Podg" Naslov="[if. Podgrupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Drg" Naslov="[if. Brend" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeDrg" Naslov="Brend" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		<Red ImeId="Kasa" Naslov="Kasa" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="Posn" Naslov="Posn" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="DanDokCena" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		<Red ImeId="cVrednos" Naslov="Vrednost so DDV" Formula="iif(DanDokCena='D', (kolic*DokCena*(1-Uces/100)*(1-Kasa/100)), (Kolic*Dokcena*(1+Posn/100)))" Sirina="13" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
			
</NewDataSet>
